/* CSS Document */

@media (max-width:1200px) {
	
}

@media( max-width:1024px){
	
}

@media (max-width:991px) {
	.navbar-toggle{display:block; margin:0; padding-right:0; padding:30px 0;}
	.navbar-toggle .icon-bar{background:#195fbc; width:30px; height:4px;}
	.navbar-toggle .icon-bar+.icon-bar{ margin-top:6px;}
	.top-head .sjdnav{ width:130px; position:absolute; right:0px; top:86px; z-index:999 !important; max-width:100%; display:none;background: -webkit-linear-gradient(#1565c0 , #49158c);
background: #0951b1;}
	.top-head .sjdnav ul{ margin:0; padding:0;}
	.top-head .sjdnav li{display:block; padding:0; text-align:center; margin-bottom:0px;}
	.top-head .sjdnav li a{display:block; color:#fff; line-height:40px; font-size:14px;  }
	.top-head .sjdnav .acta{ background:#1db2e8;}
	.top-logo{ padding-right:15px;}
	.top-logo img{ max-height: 60px;}
	.focusbox li .img{ padding-top: 40%; }
	
	
	.mboxlf{ width: 100%; float: none; }
	.itemtit{ margin: 0; line-height: 45px; font-size: 22px; padding: 0; text-align: center; border: none; }
	.itemtit span{ width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; cursor: pointer; }
	.itemtit b{ display: none; }
	.itemtit p{ display: none; }	
	.accordion{ display: none; }
	.accordion a{ font-size: 14px; }
	.mboxRh{ padding: 0; width: 100%; margin-top: 15px; }
	
	


	.reslist > div{ height: 200px; }
	.ryright{ display: none; }
	.ableft{ width: 100%; padding: 0; }
	.newRh{ display: none; }
	.newLeft{ width: 100%; }
	.fo_top{ display: none; }
	.links{ display: none; }
	.problem{ margin: 25px 0 0; }
	.footer{ padding: 15px 0; text-align: center; }
	.footer p{ width: 100%; }




}

@media (max-width:768px) {
	.footer{ margin-bottom: 56px; }
	.top-logo img{ max-height: 40px; }
	.navbar-toggle{ padding: 18px 0; }
	.top-head .sjdnav{ top: 62px; }
	
	.reslist > div{ width: 100%; }
	.ab_cont .abimg{ width: 100%; max-width: 100%; float: none; }
	.ab_cont .abtext{ padding: 0; margin-top: 20px; }
	.newLeft{ padding-bottom: 15px; }
	.newli{ width: 100%; box-shadow: none; padding: 15px 15px 0; }
	.newli .time{ margin-top: 5px; }
	.hf{ font-size: 18px; padding: 20px 0; line-height: 20px; }
	.hf .p2{ font-size: 20px; line-height: 30px; margin: 4px 0; }
	
	.top-header{ width: 100%; position: fixed; top: 0; z-index: 99999; 
		background: #fff; border-bottom: 1px solid rgba(25, 95, 188, 0.2); }
	.banner{ margin-top: 62px; }


}

 @media (max-width:640px) {
 		
 		 #bsPanel div, #bsMorePanel div, #bshareF div{display: none !important;}
 	
}

 @media (max-width:540px) {	 
	.reslist > div{ height: 150px; }
	.reslist .resText{ padding: 20px 15px 15px; }
	.reslist .resText .res_t{ margin-top: 5px; -webkit-line-clamp:3; max-height: 75px; height: auto; }
	.index_tit{ font-size: 20px; line-height: 25px; }
	.index_tit span{ font-size: 16px; }
	.tabs{ display: block; text-align: center; }
	.tabs .tabLi{ display: inline-block; }	
	.tabs .tabLi a{ width: auto; padding: 0 25px; line-height: 35px; }
	.cents{margin-top: 20px;}
	.swiper-case h3{ line-height: 34px; }
	
	.li02 .xwImg{ width: 110px; height: 90px; }
	.li02 .xwtxt{ padding-top: 8px; }
	.li02 .xwtxt .xw_t1{ margin: 5px 0 0; font-size: 12px; }
	.li02 .xwtxt .span,
	.li02 .xwtxt .time{ display: none; }
	

	.li01{ padding: 5px; }
	.li01 h3{ line-height: 30px; }

}

 @media (max-width:450px) {



 	
}
 

 @media (max-width:415px) {	
 	
 	
 	
 	
 	
}


 @media (max-width:350px) {
 	
 	
	
}
 @media (max-width:320px) { 


 }











